Subject: binding pocket?

From: [email-masked] (morgan conn)
Date: Wed, 29 Nov 95 10:29:12 -0800

Hello all;

I'm looking for the impossible.

If I have an inhibitor and a protein that are known to associate, and a set
of mutations that appear to reduce the in vivo effects of this small molecule,
is there a way to (reasonably) find a binding pocket for this molecule on the
protein surface? The normal substrate for the molecule shows little, if any,
structural similarity to the inhibitor, so the the substrate pocket would 
_not_ seem to be the binding site. 

Does anyone have experience/knowledge of this sort of thing.          

-morgan

********************************************************************
        Dr. M. Morgan Conn
        Department of Chemistry (Schultz group), UC Berkeley
        [email-masked]
        510.642.9249; 510.643.6890 (fax)
********************************************************************